.searx-navbar {
    background: @maincolor;

   background-color: @maincolor;
   font: calc(8px + 0.2vw) 'opensans-bold', sans-serif;
   width: 100%;
   height: 5rem;
   text-transform: uppercase;
   letter-spacing: 0.2vw;
   margin-bottom: 0.8rem;
   z-index: 100;
   left: 0;
   top: 0;
   display: flex;
   justify-content: space-between;
   text-align: center;
   align-items: center;

    a, a:hover {
        margin-right: 2.0rem;
        color: white;
        text-decoration: none;
    }

    .instance a {
        color: @second-accent;
        margin-left: 2.0rem;
    }
    img {

      width: auto;
      height: 2rem;
      opacity: .7;
      &:hover {
        opacity: 1;
      }
    }
    .logo-nav {
      padding: 0px;
      width: 4.2rem;
      height: 4.2rem;
    }
}

#main-logo {
    margin-top: 10vh;
    margin-bottom: 25px;

    & > img {
        max-width: 150px;
        width: 50%;
    }
}
@media screen and (max-width: 45em) {
    .navlogo img {
   display: none;
 }
 }
 

